## fonts-bajaderka 1.0

=== debian/changelog ===
fonts-bajaderka (1.0-5) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Jul 2024 15:48:14 +0000

fonts-bajaderka (1.0-4) unstable; urgency=medium

  * Update maintainer address.
  * Bump standards version to 4.6.2.
  * Bump debhelper version to 13.
  * d/install: ship prebuilt font. (Closes: #1017255)
  * d/copyright: updated.

 -- Gürkan Myczko <tar@debian.org>  Tue, 07 Feb 2023 08:34:46 +0100

fonts-bajaderka (1.0-3) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 08:49:46 +0100

fonts-bajaderka (1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control: Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2019 10:23:01 -0500

fonts-bajaderka (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #931202)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 25 Jun 2019 14:59:47 +0200
