=== debian/control ===
Source: fonts-bajaderka
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 fontmake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-bajaderka.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-bajaderka
Homepage: https://kroje.org/en/fonts/bajaderka/

Package: fonts-bajaderka
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Warsaw's sign painters styled font
 This font is inspired by lettering of the small signage tablets found in Warsaw
 shops. The letters feature details typical for traditional calligraphy, with
 visible brush strokes, referring to the charming style of Warsaw's sign
 painters.
